FROM node:12-slim
MAINTAINER 252228148@qq.com

ENV TZ "Asia/Shanghai"

COPY ../node10/sources.list /etc/apt/
# node-gyp require python
RUN set -ex \
  && apt-get update \
  && apt-get install -y make gcc g++ python \
  && apt-get install -y git \
  && apt-get install -y telnet \
  && apt-get install -y iputils-ping \
  && apt-get install -y vim \
  && rm -rf /var/lib/apt/lists/*

